package com.zj365.health.act.binddevice

import com.alibaba.android.arouter.facade.annotation.Route
import com.xty.common.arouter.ARouterUrl
import com.zj365.health.vm.BindDeviceVm

/**
 * 绑定血压计
 */
@Route(path = ARouterUrl.XUETANGYI_BIND)
class XuetangDeviceBindAct: BaseDeviceBindAct<BindDeviceVm>() {

    override fun initView() {
        super.initView()
        binding.title.mTvTitle.text="绑定血糖仪"
        binding.tvSnName.text="血糖仪SN号"
    }
}